Sophos PureMessage for UNIX: End of support for versions 6.4.3 and older

In line with PureMessage version support policy, Sophos is publishing this article which outlines the end of support schedule for PureMessage for UNIX versions v6.4.3 or older.

The following sections are covered:

Applies to the following Sophos products and versions

PureMessage for Unix 6.4.3 and older

Version Release date End of support date
6.3.0 4 Dec 2015 20 Nov 2019
6.3.1 20 May 2016 20 Nov 2019
6.3.2 21 Oct 2016 20 Nov 2019
6.3.3 15 Dec 2016 20 Nov 2019
6.4.0 22 Sep 2017 20 Nov 2019
6.4.1 22 Oct 2017 20 Nov 2019
6.4.2 6 Dec 2017 6 Dec 2019
6.4.3 23 Feb 2018 23 Feb 2020
6.4.4 25 May 2018 No end date
6.4.5 12 Jul 2018 No end date
6.4.6 5 Nov 2018 No end date
6.4.7 11 Apr 2019 No end date

In order to continue to be supported beyond the end of support date, customers should upgrade their PureMessage for UNIX systems to version v6.4.4 or higher.

If you’ve spotted an error or would like to provide feedback on this article, please use the section below to rate and comment on the article.

This is invaluable to us to ensure that we continually strive to give our customers the best information possible.

Related:

  • No Related Posts

Leave a Reply